登录  免费注册
当前位置:首页 > 漏洞详细信息

Jenkins存在多个跨站请求伪造漏洞

 关注(0)  
CNVD-ID CNVD-2017-05572
公开日期 2017-04-28
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:P/A:N)
影响产品 CloudBees Jenkins <=2.56
CloudBees Jenkins LTS <=2.46.1
CVE ID CVE-2017-1000356
漏洞描述 CloudBees Jenkins(前称Hudson Labs)是美国CloudBees公司的一套基于Java开发的持续集成工具,它主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。

Jenkins存在多个跨站请求伪造漏洞,可使Jenkins立刻或延时重启,删除所有配置的更新站点,安装和加载任何在配置的更新站点上可用的插件,更改Jenkins系统,安全和工具配置,或创建新的代理等。
漏洞类型 通用型漏洞
参考链接 https://jenkins.io/security/advisory/2017-04-26/
漏洞解决方案 目前厂商已经发布了升级补丁已修复这个安全问题,请到厂商的主页下载:
https://jenkins.io/download/
厂商补丁 Jenkins存在多个跨站请求伪造漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2017-04-28
收录时间 2017-04-28
更新时间 2017-04-28
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论